eTB Manager - Bug #1012

Unable to add users to a workspace
12/26/2013 10:28 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/26/2013
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Component:

Description

When using the browser Internet Explorer, was impossible to add users to a workspace through the link “Add/Remove users” of the
administration module. After entering the user name, TB unit, view, profile and clicking add button, see figure attached as was
displayed. It did not happen when using the Google Chrome for instance.

History

#1 -12/27/2013 11:20 AM - Ricardo Memoria
- File 2_111740.000000screenshot.png added
- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Unfortunatelly it's a limitation of our IT framework with the latest version of Internet Explorer.
This page works fine up to IE version 10, but version 11 breaks the page.
| found a workaround:

If the user uses Internet Explorer 11, they'll be able to include other users in the workspace, but one at a time (I mean, save it and go back to the
page to include him again).

Uzbekistan: Add/remove users from workspace

Users

User:

Workspace users

Name User profile User View Action
&KHOLIKULOV - Begimiul Kholikulov Central Administrator V/hole country Remove
&UMIDA - Yumza AxyroEa REGIONAL CODORDINATOR Whale country Remove
&BARNOKHON - Baproxon Cobuposa REGIONAL CODRDINATOR ‘Whale country Remove
&ILHOMION - Hxorson bytadexos National Coordinator Vhole country Remove
&RICARDO - Ricardo Membria Administrator VWhole country Remove
&ASALAKAIA - Archil Salakaia Central Administrator  Whale country Remove
#2 - 09/24/2016 08:20 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Problem adding users.JPG
